module QuickCheck where
import Test.Tasty

import qualified QuickCheck.Gauge
import qualified QuickCheck.Merit
import qualified QuickCheck.Rank
import qualified QuickCheck.Value

quickchecks :: TestTree
quickchecks =
	testGroup "QuickCheck"
	 [ QuickCheck.Merit.quickcheck
	 , QuickCheck.Value.quickcheck
	 , QuickCheck.Gauge.quickcheck
	 , QuickCheck.Rank.quickcheck
	 ]
